Subject: Basicxx chats
From: Subir Chakma <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Date: Tue, 29 Mar 2016 14:36:46 +0530 (IST)

Hello Sami, 

I'm still seeing delay in response to the customers despite our talks couple of days back. This give a bad impression of our customer services. 

I don't want to know how or why it happened. 

I only want you to be prompt with your responses on all the chats. 

4294971662 
Visitor 
4:12pm 

sorry my net may be went down 
4:13pm 
helllo 
Sami 
4:16pm 

Thank you for waiting. I'll be with you in just a moment. 
In 5.06 mins chat, customer did not get a response from you. 

4294971690 
Visitor 
7:49pm 

hi Smi 
7:50pm 
Can you check this order 
Sami 
7:50pm 

Hi 
Visitor 
7:50pm 

200002668 

?? 
7:51pm 
r u there 
Cx waited for over 3 mins, no response from you. 

4294971672 
Visitor 
5:22pm 

And i use the code of vouchers and every time itvwill give me not valid 
Sami 
5:25pm 

Thank you for waiting. I'll be with you in just a moment. 
Cx waited for over 3 mins, no response from you. 

4294971693 
Visitor 
8:15pm 

Wait Dear 

I need to reduce 1 qty 
8:16pm 
1040000051357 
Sami 
8:18pm 

Thank you for waiting. I'll be with you in just a moment. 
Cx waited for over 3 mins, no response from you. 

Regards